## golang-sorcix-irc-dev 1.1.0

=== debian/changelog ===
golang-sorcix-irc-dev (1.1.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:09:26 +0100

golang-sorcix-irc-dev (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #778474)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 15 Feb 2015 16:35:06 +0100
