=== debian/control ===
Source: golang-sorcix-irc-dev
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org> 
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang
Standards-Version: 3.9.6
Homepage: https://github.com/sorcix/irc
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-sorcix-irc-dev.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-sorcix-irc-dev.git/
XS-Go-Import-Path: github.com/sorcix/irc

Package: golang-sorcix-irc-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic support for the IRC protocol in Go
 Package irc allows your application to speak the IRC protocol.
 .
  * Limited scope, does one thing and does it well.
  * Focus on simplicity and speed.
  * Stable API: updates shouldn't break existing software.
  * Well documented code.
 .
 This package does not manage your entire IRC connection. It only translates
 the protocol to easy to use Go types. It is meant as a single component in a
 larger IRC library, or for basic IRC bots for which a large IRC package would
 be overkill.
