## golang-sorcix-irc-dev 1.1.4

=== debian/changelog ===
golang-sorcix-irc-dev (1.1.4-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Multi-Arch: foreign
    Closes: #960881

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Set upstream metadata fields: Bug-Database.
  * watch file standard 4 (routine-update)
  * Section: s/devel/golang/
  * Drop alien tag from lintian-overrides

 -- Andreas Tille <tille@debian.org>  Fri, 09 May 2025 10:40:33 +0200
