=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/irc-$1\.tar\.gz/ \
  https://github.com/sorcix/irc/tags .*/v?(\d\S*)\.tar\.gz
